@charset "UTF-8";
@import url("base.css");

.kv { margin-bottom: 20px;}
.kv img { display: block;}
.concept p { font-size: 16px;}
.concept p span { color: #43df31;}
.link_bgn{ text-align: center; font-size: 30px; font-weight: bold; background: #EAFFDE; padding: 15px 0;}
.link_bgn a{ color: #32BE17;}